<!DOCTYPE html>
<html>
<head>
<title>stargate-film</title>
<meta charset="utf-8">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="style2.css">
<link rel="stylesheet" href="style3.css">
</head>
<body id="fondo"> 
<header id="logo" >
      <img id="img" src="img/logo.jpg"  alt="logo" >
</header>

<div>
    <div>
            <nav> <!-- Aqui estamos iniciando la nueva etiqueta nav -->
				<ul>
                        <li><a class="active" href="#home">Home</a></li>
                        <li><a href="#news">News</a></li>
                        <li><a href="#contact">Contact</a></li>
                        <li><a href="#about">About</a></li>
                      </ul>
             </nav>
    </div>

</div>

<div id="intro">
<article>
        <div id="portal2">
            <img id="fportal" src="img/portal.png">           
        </div>
        <div id="text">
                <h1 class="titol"> Introducció</h1>
                <h2 class="titol2">stargate-film</h2>
                <p>
                La història comença a Giza, Egipte, cap a 1928,
                on una expedició arqueològica descobreix un antic anell amb jeroglífics 
                críptics. La pel·lícula es trasllada fins a l'actualitat,
                on l'egiptòleg Daniel Jackson (James Spader) tracta de convèncer a un
                grup d'escèptics que les piràmides no eren construïdes per l'home, sinó per 
                una força extraterrestre. Després de la conferència, un militar s'aproxima i 
                li ofereix una feina traduint el dit anell; les seves inscripcions en realitat
                constitueixen un mapa per a un stargate massiu (o portal interestel·lar). 
                L'exèrcit envia el coronel Jack O'Neill (Kurt Russell) per a 
                recórrer el Stargate i veure el que hi ha a l'altre costat;
                Jackson l'acompanya, i els dos homes apareixen en un planeta desèrtic
                a l'altre costat de l'univers, amb tres llunes al cel. El món en qüestió 
                està regit per Ra (Jaye Davidson), un déu egipci hermafrodita egipci 
                que oprimeix hordes de treballadors esclaus. Jackson i O'Neill s'uneixen per
                ajudar els treballadors es van revoltar contra el seu opressor.
                 </p>
        </div>
                <div id="portal">
                    <img id="fportal" src="img/portal.png">
                    
                </div>
                <div id="video">
                <h2 class="titol2">tràiler</h2>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/kiJtZUPvJxY" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
                </div>
</article> 
</div> 
<div id="repart">
        <h1 class="titol" >Repartiment d'actors</a></h1>
        <table id="tab">
            <tr>
                <th>Papel</th>
                <th>Actor</th> 
            </tr>
            <tr>
                <td>Coronel Jack O'Neil</td>
                <td>Kurt Russell</td>
            </tr>
            <tr>
                <td>Dr. Daniel Jackson</td>
                <td>James Spader</td>
            </tr>
            <tr> 
                <td>Dra. Catherine Lanford</td>
                <td>Viveca Lindfors</td>
            </tr>
            <tr>
                <td>Skaara</td>
                <td>Alexis Cruz</td>
            </tr>
            <tr>
                <td>Shau'ri</td>
                <td>Mili Avital</td>
            </tr>
            <tr>
                <td>Ra</td>
                <td>Jaye Davidson</td>
            </tr>
            <tr>
                <td>Kasuf</td>
                <td>Erick Avari</td>
            </tr>
            <tr>
                <td>Teniente Adam Kawalsky</td>
                <td>John Diehl</td>
            </tr>
            <tr>
                <td>Teniente Louis Feretti</td>
                <td>French Stewart</td>
            </tr>
            <tr>
                <td>Guardia Chacal</td>
                <td>Carlos Lauchu</td>
            </tr>
            <tr>
                <td>Horus</td>
                <td>Djimon Hounsou</td>
            </tr>
            <tr>
                <td>General West</td>
                 <td>Leon Rippy</td>
            </tr>
            <tr>
                <td>Gary Meyers</td>
                <td>Richard Kind</td>
            </tr>
            <tr>
                <td>Barbara Shore</td>
                <td>Rae Allen</td>
            </tr>
        </table>


        <h2 class="titol2">Actors principals</h2>
              
        <div class="wrapper">
            <div class="medium-1">
                <img width="155" height="160" lazyload src="img/p1.jpg">
                <p>Papel:Coronel Jack O'Neil</p>
                <p>Actor:Kurt Russell</p>
                <p> Kurt Vogel Russell (Springfield, Massachusetts, 17 de març de 1951) és un actor estatunidenc de cinema i televisió. Va començar a aparèixer en sèries de televisió quan era un nen. Ha representat diversos papers de "dolent de la pel·lícula". Va protagonitzar la pel·lícula de ciència-ficció Stargate (1994) i també va treballar a Poseidon (2006), entre d'altres</p>
            </div>
            <div class="medium-2">
                <img width="155" height="160" lazyload src="img/p2.jpg">
                <p>Papel:Dr. Daniel Jackson</p>
                <p>Actor:James Spader</p>
                <p>James Todd Spader (Boston, 7 de febrer de 1960) és un actor de culte estatunidenc guanyador de tres premis Emmy. Els seus papers són reconeguts pels seus particulars tocs excèntrics i dramàtics en les seues pel·lícules, com és ara Sex, Lies, and Videotape (cinta per la qual va guanyar un premi al Festival de Canes), especialment els films Dream Lover i Secretary.</p>
                
             </div>
            <div class="medium-3">
                    <img width="155" height="160" lazyload src="img/p3.jpg">
                    <p>Papel:Dra. Catherine Lanford</p>
                    <p>Actor:Viveca Lindfors</p>
                    <p>Elsa Viveca Carstensdotter Lindfors (29 de desembre del 1920, Uppsala, Suècia - 25 octubre de 1995, ibid.), Coneguda com Viveca Lindfors, va ser una actriu sueca de teatre i cinema </p>
            </div>
            <div class="medium-4">
                    <img width="155" height="160" lazyload src="img/p4.jpg">
                    <p>Papel:Ra</p>
                    <p>Actor:Jaye Davidson</p>
                    <p>Jaye Davidson (nascut com Albert Amey, a Riverside, Califòrnia, el 21 de març de 1968) és un actor i model nord-americà nacionalitzat britànic. És famós pel seu paper transsexual en la pel·lícula Joc de llàgrimes i per interpretar al déu Ra en la pel·lícula Stargate de 1994. </p>
                    
             </div>
        </div>
    </div>
<div id="cron">
                 <h1 class="titol">Cronologia: Stargate</h1> 
                 
                        <p id="cron3">Pel·lícula:<a id="LINK" href="http://es.wikipedia.org/wiki/Stargate_(pel%C3%ADcula)">Stargate</a>"Stargate: Porta als estels".</p>
                        <p id="cron3">Sèrie de televisió:<a id="LINK" href="http://es.wikipedia.org/wiki/Stargate_SG-1">Stargate SG-1</a>. Temporades 1 a 7.</p> 
                        <p id="cron3">A partir de la temporada 8 de "Stargate SG-1" fins al seu final, es desenvolupa de forma paral·lela a la sèrie<a id="LINK" href="http://es.wikipedia.org/wiki/Stargate_Atlantis">"Stargate Atlantis"</a> pel que el lector pot decidir veure una primer i després l'altra o anar alternant capítols de les dues sèries . Si són dobles, veure les dues parts seguides: Stargate SG-1 Temporada 8 alternada amb Stargate Atlantis Temporada 1.</p>
                        <p id="cron3">Sèrie de televisió: Stargate SG-1 Temporada 9 alternada amb Stargate Atlantis Temporada 2</p>
                        <p id="cron3">Sèrie de televisió: Stargate SG-1 Temporada 10 alternada amb Stargate Atlantis Temporada 3.</p>
                        <p id="cron3">Pel·lícula: Stargate: <a id="LINK" href="http://es.wikipedia.org/wiki/Stargate:_The_Ark_of_Truth">The Ark of Truth</a> ( "Stargate: L'Arca de la Veritat") Aquest film posa fi a la trama dels Ori desenvolupada en la sèrie "Stargate SG-1".</p>
                        <p id="cron3">Sèrie de televisió: Stargate Atlantis Temporada 4.</p>
                        <p id="cron3">Sèrie de televisió: Stargate Atlantis Primer episodi de la Temporada 5.</p>
                        <p id="cron3">Pel·lícula: Stargate:<a id="LINK" href="http://es.wikipedia.org/wiki/Stargate:_Continuum">Continuum</a> ( "Stargate: El Continu", també coneguda com "Stargate: Temps Infinit" en algunes versions)</p>
                        <p id="cron3">Sèrie de televisió: Stargate Atlantis. La resta de capítols de la Temporada 5.</p>
                        <p id="cron3">Sèrie de televisió: <a id="LINK" href="http://es.wikipedia.org/wiki/Stargate_Universe">Stargate Universe</a> (coneguda com "SGU"). Temporades 1 a 2.</p>
                 


</div> 
              
<div id="dades">
        <h1 class="titol">Dades i xifres</h1>

        <h2 class="titol2">Temàtica</h2>

        <p class="ulu">Gènere</p>
        <p class="liu">Aventures<p>
        <p class="liu">Ciència-ficció</p>
        <p class="liu">Acció</p>
        <p class="liu">Fantasia</p>
        <p class="ulu">Tema principal</p> 
        <p class="liu">vida extraterrestre</p>

        <h2 class="titol2">fitxa tècnica</h2>

        <p class="ulu">direcció</p>
        <p class="liu">Roland Emmerich</p>
        <p class="ulu">Producció </p>
        <p class="liu">Dean Devlin</p>
        <p class="liu">Oliver Eberle</p>
        <p class="liu">Joel B. Michaels</p>
        <p class="ulu">Guió</p>
        <p class="liu">Roland Emmerich</p> 
        <p class="liu">Dean Devlin</p>
        <p class="ulu">Música</p>
        <p class="liu">David Arnold</p>
        <p class="ulu">Fotografia</p>
        <p class="liu">Karl Walter Lindenlaub</p>
        <p class="ulu">Muntatge</p> 
        <p class="liu">Derek Brechin</p>
        <p class="liu">Michael J. Duthie</p>
        <p class="ulu">Protagonistes</p>
        <p class="liu">Kurt Russell</p>
        <p class="liu">James Spader</p>
        <p class="liu">Viveca Lindfors</p>
        <p class="liu">Alexis Creu</p>

        <h2 class="titol2">Dades i xifres</h2>

        <p class="ulu">País</p>  
        <p class="liu">Estats Units</p>
        <p class="liu">França</p>
        <p class="ulu">any</p>
        <p class="liu">1994</p>
        <p class="ulu">Gènere</p>
        <p class="liu">Ciència ficció, acció, aventures i cinema fantàstic</p>
        <p class="ulu">Durada</p>
        <p class="liu">128 minuts</p>
        <p class="ulu">Idioma</p>
        <p class="liu">Anglès</p>
        <p class="ulu">Lloc de rodatge</p>
        <p class="liu">Long Beach, Califòrnia i Arizona</p>
        <p class="ulu">Color</p>  
        <p class="liu">en color</p>
        <h2 class="titol2">companyies</h2>
        <p class="ulu">productora</p>
        <p class="liu">Carolco Pictures</p>
        <p class="liu">Centropolis Entertainment</p>
        <p class="liu">Metro-Goldwyn-Mayer</p>
        <p class="liu">canal +</p>
        <p class="liu">StudioCanal</p>
        <p class="ulu">Distribució </p>
        <p class="liu">Metro-Goldwyn-Mayer</p>
        <p class="ulu">Pressupost</p>
        <p class="liu">$ 55.000.000</p>
        <p class="ulu">Recaptació</p>
        <p class="liu">$ 196.600.000</p>

</div>

<div id="form">
        <h1 class="titol">Opinio</h1>
        <form >
        
                <h3 class="titol2">Dades personals</h3>
                <div class="form2">
                <label form="nom" >nom : </label>
                <input type="text" name="name" required >
                </div>
                <div class="form2">
                <label form="email">email:</label>
                <input type="text" name="name" placeholder="email@dimini.es" required  >
                </div>
                <div class="form2">
                <label form="texto">Opinio</label>
                <textarea name="texto" rows="4" cols="40">Escribe algo</textarea>
                </div>
                <div class="form2">
                <label form="valor">valor</label>
                        <select name="menu">
                                <option value="0">cero</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>                               
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                        </select>
                </div>
                <div class="form2">
                <input type="submit" value="Enviar">
                <input type="reset" value="Borrar">
                </div>
        </form>
                
            
</div>


<hr>

<footer>
	<ul>
		<li><a href="aviso-legal.html">Aviso legal</a></li>
		<li><a href="privacidad.html">Provacidad</a></li>
                <li><a href="contactar.html">Contactar</a></li>
	</ul>
</footer>  
</body>
</html>